#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Sep 26 10:50:46 CEST 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.0.1.zip
enableShaders=false
